.education-list {
    color: white;
    font-family: 'Source Sans 3', sans-serif;
    position: relative;
    top: 10px;
}

.education-list h4 {
    text-align: left;
    margin-left: 20px;
}

.education-list p {
    text-align: left;
    font-size: 16px;
    position: relative;
    bottom: 16px;
    margin-left: 5px;
}

.education-gallery {
    display: flex;
    margin-left: 28%;
    margin-top: 3%;
    margin-right: 28%;
    cursor: pointer;
}

.education-gallery ul {
    list-style: none;
    display: flex;
    padding: 0;
    padding-left: 10%;
}

.education-gallery li {
    margin: 0 20px;
    transition: transform 0.3s;
}

.education-gallery li:hover {
    transform: scale(1.1);
}

.education-gallery img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.popup-image {
    position: fixed;
    top: 0; left: 0;
    background: rgba(0, 0, 0, .9);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
}

.popup-image span {
    position: absolute;
    top: 0; right: 10px;
    font-size: 45px;
    font-weight: bold;
    color: white;
    cursor: pointer;
    z-index: 100;
}

.popup-image img {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid white;
    border-radius: 5px;
    width: 750px;
    object-fit: cover;
}

@media (max-width: 1366px) { /* Laptops 1366px */  
    .education-gallery {
        width: 90%;
        margin: 0;
        display: flex;
        justify-content: center;
    }  

    .education-gallery li {
        margin: 0 10px; /* Margen entre las imágenes */
    }

    .education-gallery img {
        max-width: 95%; /* Ajusta el ancho de la imagen para que sea más grande */
        height: auto;
        object-fit: cover;
    }
}

@media (max-width:768px) {
    .popup-image img {
        width: 95%;
    }
}

@media (max-width: 480px) { /* Phones 480px */
    .education-gallery {
        width: 85%;
        margin: 0;
        display: flex;
        justify-content: center;
    }

    .education-gallery li {
        margin: 0 25px; /* Margen entre las imágenes */
    }

    .education-gallery img {
        max-width: 130%; /* Ajusta el ancho de la imagen para que sea más grande */
        height: auto;
        object-fit: cover;
    }

    .popup-image img {
        width: 95%; /* Ajusta el tamaño de la imagen en la ventana emergente */
    }
}